# Generated by Django 2.1.1 on 2018-10-02 01:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab4', '0005_auto_20181002_0848'),
    ]

    operations = [
        migrations.AlterField(
            model_name='post',
            name='hari',
            field=models.CharField(default='', max_length=200),
        ),
        migrations.AlterField(
            model_name='post',
            name='nama_kegiatan',
            field=models.CharField(default='', max_length=200),
        ),
    ]
